@charset "utf-8";



#doc{

	position:relative;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

}

h1#logo {

	position:absolute;

	width: 155px;

	height: 184px;

	position:absolute;

	left: -20px;

	top:-10px;

	background-image: url(../imagenes/adi_titular.png);

	background-repeat: repeat;

	z-index: 100;

}



h1#logo span {visibility:hidden;}

body {

	
	background-repeat: repeat;	

}

#bd {

	position: relative;

	bottom: 20px;
}
#navegacion {

	background-image: url(../imagenes/barra_navegacion.png);

	background-repeat: no-repeat;

	background-position: left;

	margin-top: 40px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

	padding-left: 211px;

	height: 75px;

	border:1px none blue;

	padding-top: 0px;

}

#navegacion li {

	display: inline;

	float: left;

	line-height: 75px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #000000;

	width: 112px;

}



#navegacion  #seleccionado  {

	background-image: url(../imagenes/seleccionado.png);

	background-repeat: repeat-x;

	color: #669900;

}

#navegacion li a {

	display: block;

	text-align: center;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-decoration: none;

	list-style-type: none;

	color: #000000;

	font-style: normal;

	font-weight: bold;

}

#navegacion a:hover {

	color: #669900;

}

#navegacion #seleccionado a {

	background-image: url(../imagenes/punta_seleccionado.png);

	background-repeat: no-repeat;

	background-position:  65px bottom;

	color: #669900;

}

h3 a {

	font-size: 16px;

	color: #000000;

	display: inline;

	text-decoration: none;

	font-weight: bold;

}

h3 a:hover {

	color: #669900;

}





#navegacion a:active {

	color: #669900;

}

#banner{

	background-image: url(../imagenes/adi_contenedorimagen.png);

	background-repeat: no-repeat;

	background-position: center -10px;

	width:634px;

	height:290px;

	margin-left: 52px;

	position: relative;

	bottom: 5px;

	z-index: 50;



}

#banner_servicios{

	background-image: url(../imagenes/adi_contenedorimagen_servicios.png);

	background-repeat: no-repeat;

	background-position: center -10px;

	width:634px;

	height:290px;

	margin-left: 52px;

	position: relative;

	bottom: 5px;

	z-index: 50;

}







#banner_servicios_web{

	background-image: url(../imagenes/adi_contenedorimagen_servicios_web.png);

	background-repeat: no-repeat;

	background-position: center -10px;

	width:634px;

	height:290px;

	margin-left: 52px;

	position: relative;

	bottom: 5px;

	z-index: 50;

}

#banner_servicios_impresion{

	background-image: url(../imagenes/adi_contenedorimagen_impresion.png);

	background-repeat: no-repeat;

	background-position: center -10px;

	width:634px;

	height:290px;

	margin-left: 52px;

	position: relative;

	bottom: 5px;

	z-index: 50;

}

#banner_portfolio{

	background-image:

	url(../imagenes/adi_contenedorimagen_portfolio.png);

	background-repeat: no-repeat;

	background-position: center -10px;

	width:634px;

	height:290px;

	margin-left: 52px;

	position: relative;

	bottom: 5px;

	z-index: 50;

}



#banner_contacto{

	background-image: url(../imagenes/adi_contenedorimagen_contacto.png);

	background-repeat: no-repeat;

	background-position: center -10px;

	width:634px;

	height:290px;

	margin-left: 52px;

	position: relative;

	bottom: 5px;

	z-index: 50;

}

#doc #bd .yui-gb {

	margin-right: 50px;

	margin-left: 50px;

	margin-top: 0px;

	padding-top: 30px;

}

#navegacionpie li {

	display: inline;

	float: left;

	

}

#navegacionpie {

	text-align: center;

	margin-left: 130px;

	

}





#navegacionpie li a{

	display:block;

	text-align:center;

	text-decoration: none;

	color: #000000;

	font-size: 10px;

	background-position: center;

	float: none;

	margin-right: 20px;

	margin-left: 20px;

}





p {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #000000;

}

}





h5 {

	color: #FFFFFF;

}

body {

	font-weight: bold;

}

em {

	font-weight: bold;

	color: #B5BF00;

}

h2 {

	font-size: 18px;

	font-weight: normal;

	font-family: Arial, Helvetica, sans-serif;

	text-transform: uppercase;

}



#fondocolor{

	background-color: #BDC43D;

	width:585px;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

}



#ft{

	font-size: 9px;

	color: #000000;

	bottom: center;

	position: relative;

	top: -20px;

	width:585px;

	margin-right: auto;

	margin-left: auto;

	border-top-width: thin;

	border-top-style: solid;

	border-top-color: #FFFFFF;

	background-image: url(../imagenes/fondo%20pie.png);		

}

fieldset {

	margin-left: 70px;

	margin-top: 30px;

	font-size: 14px;

	font-weight: bold;

}

label {

	font-size: 13px;

	margin-top: 10px;

	font-weight: bold;

	color: #333333;

}



#fondocolorpie{

	background-color: #CAD241;

	width:585px;

	height:50px;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

	background-image: none;

}

#fondocolorpie  a   {

	font-size: 1em;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	font-family: Arial, Helvetica, sans-serif;

}

#fondocolorpie p {

	color: #000000;

	font-size: 1em;

	text-align: center;

	font-family: Arial, Helvetica, sans-serif;

}







#menuportfolio{

	width:120px;

	border:thin solid #D3D87C;

	margin-top: 50px;

	margin-left: 20px;

	padding-top: 0px;

	padding-bottom: 0px;

}

#menuportfolio a {

	text-decoration: none;

	color: #000000;

}

#menuportfolio a:hover {

	color: #669900;

	font-weight: bold;

}



#menuportfolio li {

	background-color: #E3E398;

	border: thin solid #F6F5CE;

	font-weight: bold;

	padding: 10px;

}

#disenografico{

	margin-top: 0px;

	margin-right: 25px;

	margin-left: 0px;

	padding-top: 30px;

	background-color: #BDC43D;

	padding-right: 5px;

	padding-bottom: 20px;

	padding-left: 0px;

}

h6 {

	font-size: 12px;

	font-weight: bold;

	color: #333333;

	border-top-width: thin;

	border-right-width: thin;

	border-bottom-width: thin;

	border-left-width: thin;

	border-bottom-style: solid;

	border-top-color: #E3E398;

	border-right-color: #E3E398;

	border-bottom-color: #E3E398;

	border-left-color: #E3E398;

	text-align: left;

	margin-top: 0px;

}



h2 span{ font-weight:bold; text-transform:uppercase}

#ejemplosporfolio {

	text-align: left;

	display: inline;

	float: left;

}

#ejemplosporfolio li {

	display: inline;

	width: auto;

}

#seleccionado_portfolio a {

	color: #669900;

}

.yui-gc{
background-color: #BDC43D;

}

#adi_pedidos{

}
fieldset {

	border: thin solid #F6F5CE;

	padding: 5px;

	width: 60%;

	font-size: 10px;

}



#contacto{

margin-top:40px;

margin-left:-20px;}

th {

	font-weight: bold;

	padding-right: 5px;

	padding-left: 5px;

	border: thin solid #E3E398;

}



.yui-gd { height:auto}



#galeria li {

	display: inline;

}

#galeria li a img {

	border: medium solid #F6F5CE;

	margin-right: 5px;

	margin-left: 9px;

	margin-top: 5px;

	margin-bottom: 5px;

}

#disenografico a {

	font-size: 15px;

	font-style: italic;

	color: #006600;

	font-weight: bold;

}
